=== debian/changelog ===
libgda5 (5.0.2-2) unstable; urgency=low

  * Change section of gir1.2-gda-5.0 to introspection.
  * Update Build-Depends according to configure.ac:
    - Drop libpopt-dev, zlib1g-dev, scrollkeeper and sgmltools-lite.
    - Bump libglib2.0-dev to (>= 2.28.0).
  * Correctly build and install the gtk-doc API documentation.
  * Update all references to use /usr/share/doc/libgda-5.0-doc.
  * Suggest devhelp instead of depending on lynx | www-browser for
    libgda-5.0-doc.
  * Make test-suite failures fatal. It should pass on all archs now and we
    want to catch any regressions.
  * Use dh_python2 to deal with the python scripts in
    /usr/share/libgda-5.0/gda_trml2*.

 -- Michael Biebl <biebl@debian.org>  Wed, 04 Jan 2012 01:25:59 +0100

libgda5 (5.0.2-1) unstable; urgency=low

  * New series, the packaging is based on the libgda4 one.
  * The initial update work was done by Murray Cumming 
    on https://launchpad.net/~openismus-team
  * The update doesn't include the work in progress on the previous series to
    get the ui components packaged, those are not required for a first upload
  * debian/watch:
    - the tarball are .xz

  [ Murray Cumming ]
  * Packaging libgda-5.0
  * Remove debian/libgda-5.0-common.preinst because it is apparently now 
    unnecessary.
  * Rename debian/libgda-5.0-doc.doc-base.libgda4-reference to 
    debian/libgda-5.0-doc.doc-base.libgda5-reference and correct 4 to 5 in its
    contents.
  * debian/libgda-5.0-doc-install: Remove mentions of /usr/share/doc and 
    /usr/share/doc-base which, for some reason, are no longer generated.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 03 Jan 2012 17:14:41 +0100

libgda4 (4.2.8-2) unstable; urgency=low

  * Rely on cdbs to call dh_girepository:
    - Bump Build-Depends on cdbs to (>= 0.4.90).
    - Remove custom dh_girepository rules from debian/rules.
  * debian/libgda-4.0-common.install
    - Don't install the sales_test.db test data file.
  * debian/libgda-4.0-common.preinst:
    - Cleanup /etc/libgda-4.0/sales_test.db on upgrades.
  * Upload to unstable, remove check-dist.mk from debian/rules.
  * Move Gda-4.0.gir from gir1.2-gda-4.0 into libgda-4.0-dev and add the
    necessary Breaks/Replaces.
  * Install libgda-web provider and its corresponding .pc file.
  * debian/rules:
    - Be more specific which features we enable to get reliable builds in a
      tainted build environment. Explicitly disable ldap, gnome-keyring and
      GTK+ extension and tools support.
    - Trap errors in for loop using 'set -e'.
    - Bump shlibs version to (>= 4.2.8) for libgda-4.0-4.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jul 2011 20:59:29 +0200

libgda4 (4.2.8-1) experimental; urgency=low

  [ Piotr Pokora ]
  * New upstream release

  [ Michael Biebl ]
  * debian/watch: Switch to .bz2 tarballs.
  * debian/control.in:
    - Drop Build-Depends on dpkg-dev (>= 1.13.19), even lenny has a more
      recent version.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Drop old Conflicts and Replaces which are no longer necessary.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.
  * Don't abort on test-suite failures. The test-suite needs more work first.

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Jun 2011 23:02:17 +0200

libgda4 (4.2.6-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Piotr Pokora ]
  * New upstream release 

  [ Jordi Mallach ]
  * Include check-dist.mk.

 -- Jordi Mallach <jordi@debian.org>  Sat, 23 Apr 2011 14:01:42 +0200

libgda4 (4.2.5-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 28 Mar 2011 21:45:40 +0100

libgda4 (4.2.4-1) experimental; urgency=low

  * New upstream 

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 16 Feb 2011 18:14:37 +0100

libgda4 (4.2.2-2) experimental; urgency=low

  * Update to the new gir policy:
    - Rename gir1.0-gda-4.0 to gir1.2-gda-4.0.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 23 Dec 2010 12:51:06 +0000

libgda4 (4.2.2-1) experimental; urgency=low

  [ Piotr Pokora ]
  * New upstream release
  * Disabled SQLCipher provider
  * Removed unrecognized configure options
  * Build postgresql provider using boolean configure option
  * Standards-Version bump (3.9.1)  

  [ Emilio Pozuelo Monfort ]
  * debian/copyright:
    - Updated.
  * debian/rules:
    - Abort the build if the test suite doesn't pass.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 Dec 2010 15:12:39 +0100

libgda4 (4.0.12-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Tue, 12 Oct 2010 18:58:26 +0200

libgda4 (4.0.9-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Let gir1.0-gda-4.0 depend on ${gir:Depends}.
    - Build depend on gir1.0-freedesktop and gir1.0-glib-2.0.
  * debian/rules:
    - Call dh_girepository for gir1.0-gda-4.0.
  * debian/rules,
    debian/source/format:
    - Switch to source format 3.0 (quilt).

  [ Piotr Pokora ]
  * New upstream. Closes: #577711

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 16 Jul 2010 23:37:27 +0200

libgda4 (4.0.8-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Run the test suite during the build, but don't make it fatal (yet).

  [ Piotr Pokora ]
  * New upstream
  * Build depend on libmysqlclient-dev package.
  * Added libgda4 possible conflicts (also added to Replaces for save updates).
  * New gir1.0-gda-4.0 package
  * Dev package suggests doc one

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Mon, 08 Mar 2010 19:34:07 +0100

libgda4 (4.0.7-1) unstable; urgency=low

  * New upstream
  * Removed libgda3-doc suggested package

 -- Piotr Pokora <piotrek.pokora@gmail.com>  Wed, 10 Feb 2010 16:28:43 +0100

libgda4 (4.0.6-1) unstable; urgency=low


