=== debian/control ===
Source: libgda5
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Piotr Pokora <piotrek.pokora@gmail.com>
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libgda5/
Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/libgda5/
Build-Depends: cdbs (>= 0.4.90),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.11),
               intltool,
               pkg-config (>= 0.18),
               libjson-glib-dev,
               libglib2.0-dev (>= 2.28.0),
               libsqlite3-dev (>= 3.6.11),
               libxml2-dev (>= 2.4.22),
               libxslt1-dev (>= 1.0.18),
               libmysqlclient-dev,
               libncurses5-dev,
               libpq-dev,
               libreadline-dev,
               libsoup2.4-dev,
               gobject-introspection (>= 0.10.0),
               libgirepository1.0-dev (>= 0.10.0),
               gir1.2-freedesktop,
               gir1.2-glib-2.0,
               gtk-doc-tools,
               python (>= 2.6.6-3~)
Build-Depends-Indep: libglib2.0-doc
Standards-Version: 3.9.2
Homepage: http://www.gnome-db.org/

Package: libgda-5.0-4
Architecture: any
Depends: libgda-5.0-common (>= ${source:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: libgda-5.0-bin,
          libgda-5.0-mysql,
          libgda-5.0-postgres
Description: data abstraction library based on GLib
 libgda is a (relatively small) database abstraction/access library
 integrated on the GLib object model. It can be used as a metadata
 extractor, to get information about all database objects in a common
 way, and as an ODBC-like wrapper to access data in different engines
 through an easier API.

Package: libgda-5.0-bin
Section: database
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: data abstraction library based on GLib -- binary files
 libgda is a (relatively small) database abstraction/access library
 integrated on the GLib object model. It can be used as a metadata
 extractor, to get information about all database objects in a common
 way, and as an ODBC-like wrapper to access data in different engines
 through an easier API.
 .
 This package contains binary files for libgda.


Package: libgda-5.0-common
Section: database
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         libjs-jquery
Recommends: libgda-5.0-4
Description: data abstraction library based on GLib -- common files
 libgda is a (relatively small) database abstraction/access library
 integrated on the GLib object model. It can be used as a metadata
 extractor, to get information about all database objects in a common
 way, and as an ODBC-like wrapper to access data in different engines
 through an easier API.
 .
 This package contains common files for libgda.

Package: libgda-5.0-dev
Section: libdevel
Architecture: any
Depends: libgda-5.0-4 (= ${binary:Version}),
         gir1.2-gda-5.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.2.0),
         libxslt1-dev,
         ${misc:Depends}
Suggests: libgda-5.0-doc
Description: data abstraction library based on GLib -- development files
 libgda is a (relatively small) database abstraction/access library
 integrated on the GLib object model. It can be used as a metadata
 extractor, to get information about all database objects in a common
 way, and as an ODBC-like wrapper to access data in different engines
 through an easier API.
 .
 This package contains the header files and libraries needed for
 development.

Package: libgda-5.0-4-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgda-5.0-4 (= ${binary:Version}),
         ${misc:Depends}
Description: data abstraction library based on GLib -- debug files
 libgda is a (relatively small) database abstraction/access library
 integrated on the GLib object model. It can be used as a metadata
 extractor, to get information about all database objects in a common
 way, and as an ODBC-like wrapper to access data in different engines
 through an easier API.
 .
 This package contains dettached symbols for debug. Most people
 don't need this package.

Package: libgda-5.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: data abstraction library based on GLib -- documentation files
 libgda is a (relatively small) database abstraction/access library
 integrated on the GLib object model. It can be used as a metadata
 extractor, to get information about all database objects in a common
 way, and as an ODBC-like wrapper to access data in different engines
 through an easier API.
 .
 This package contains document files about libgda API.

Package: libgda-5.0-mysql
Section: database
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: MySQL provider for libgda database abstraction library
 libgda is a (relatively small) database abstraction/access library
 integrated on the GLib object model. It can be used as a metadata
 extractor, to get information about all database objects in a common
 way, and as an ODBC-like wrapper to access data in different engines
 through an easier API.
 .
 This package contains the provider needed to access MySQL databases
 through libgda.

Package: libgda-5.0-postgres
Section: database
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: PostgreSQL provider for libgda database abstraction library
 libgda is a (relatively small) database abstraction/access library
 integrated on the GLib object model. It can be used as a metadata
 extractor, to get information about all database objects in a common
 way, and as an ODBC-like wrapper to access data in different engines
 through an easier API.
 .
 This package contains the provider needed to access PostgreSQL
 databases through libgda.

Package: gir1.2-gda-5.0
Section: introspection
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Description: data abstraction library based on GLib -- GObject Introspection
 libgda is a (relatively small) database abstraction/access library
 integrated on the GLib object model. It can be used as a metadata
 extractor, to get information about all database objects in a common
 way, and as an ODBC-like wrapper to access data in different engines
 through an easier API.
 .
 This package contains introspection data for libgda.
