## libgda5 5.0.3

=== debian/changelog ===
libgda5 (5.0.3-2) unstable; urgency=low

  [ Cyril Brulebois ]
  * Link the sqlite provider against sqlite3 (Closes: #667751).

  [ Michael Biebl ]
  * Use dh-autoreconf to update the build system.
  * Drop explicit Build-Depends on gir1.2-freedesktop and gir1.2-glib-2.0.

 -- Michael Biebl <biebl@debian.org>  Mon, 08 Oct 2012 21:52:11 +0200

libgda5 (5.0.3-1) unstable; urgency=low

  * New upstream release.
  * Add symbols file for libgda-5.0-4.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 Feb 2012 13:43:47 +0100
