=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Piotr Pokora <piotrek.pokora@gmail.com>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Piotr Pokora <piotrek.pokora@gmail.com>
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libgda5/
 Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/libgda5/
 Build-Depends: cdbs (>= 0.4.90),
@@ -10,6 +10,8 @@
                gnome-pkg-tools (>= 0.11),
                intltool,
                pkg-config (>= 0.18),
+               dh-autoreconf,
+               gnome-doc-utils,
                libjson-glib-dev,
                libglib2.0-dev (>= 2.28.0),
                libsqlite3-dev (>= 3.6.11),
@@ -22,8 +24,6 @@
                libsoup2.4-dev,
                gobject-introspection (>= 0.10.0),
                libgirepository1.0-dev (>= 0.10.0),
-               gir1.2-freedesktop,
-               gir1.2-glib-2.0,
                gtk-doc-tools,
                python (>= 2.6.6-3~)
 Build-Depends-Indep: libglib2.0-doc
