=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/gnome.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
@@ -14,7 +15,6 @@
 LDFLAGS += -Wl,-z,defs -Wl,--as-needed -Wl,-O1
 
 DEB_DH_MAKESHLIBS_ARGS_ALL += -X /usr/lib/libgda-5.0/providers
-DEB_DH_MAKESHLIBS_ARGS_libgda-5.0-$(SONAME) += -V 'libgda-5.0-$(SONAME) (>= 5.0.2)'
 
 DEB_MAKE_CHECK_TARGET = check
 
@@ -38,10 +38,6 @@
 	sed -e 's#@SONAME@#$(SONAME)#g' \
 		-e 's#@GNOME_TEAM@#$(UPLOADERS)#g' \
 		debian/control.in >debian/control
-	
-	# remove generated files
-	rm -f libsql/lexer.c
-	rm -f libsql/parser.c
 
 binary-install/libgda-5.0-common::
 	# Don't ship our own copy of jquery.js
