=== debian/changelog ===
libgda5 (5.2.2-1) unstable; urgency=low

  * New upstream release.
    + Fixes FTBFS with new gobject-introspection. Closes: #708806.
  * debian/libgda-5.0-4.symbols:
    + Add new symbols and remove some private symbols that are no longer
      exported.
    + Add Build-Depends-Package field.
  * debian/rules:
    + Pass -c4 to dh_makeshlibs.
    + Enable parallel builds, except for the test suite as it breaks
      otherwise.
  * debian/control.in:
    + Bump Standards-Version to 3.9.4, no changes needed.
    + Update build-dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 26 Jan 2014 19:00:02 +0100
