=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Piotr Pokora <piotrek.pokora@gmail.com>
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libgda5/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgda5/
 Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/libgda5/
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.11),
-               intltool,
+               intltool (>= 0.40.6),
                pkg-config (>= 0.18),
                dh-autoreconf,
                gnome-doc-utils,
+               yelp-tools,
+               yelp-xsl,
                libjson-glib-dev,
-               libglib2.0-dev (>= 2.28.0),
+               libglib2.0-dev (>= 2.32.0),
                libsqlite3-dev (>= 3.6.11),
                libxml2-dev (>= 2.4.22),
                libxslt1-dev (>= 1.0.18),
@@ -22,12 +24,13 @@
                libpq-dev,
                libreadline-dev,
                libsoup2.4-dev,
-               gobject-introspection (>= 0.10.0),
-               libgirepository1.0-dev (>= 0.10.0),
+               libsecret-1-dev,
+               gobject-introspection (>= 1.30.0),
+               libgirepository1.0-dev (>= 1.30.0),
                gtk-doc-tools,
                python (>= 2.6.6-3~)
 Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.gnome-db.org/
 
 Package: libgda-5.0-4
@@ -81,7 +84,7 @@
 Architecture: any
 Depends: libgda-5.0-4 (= ${binary:Version}),
          gir1.2-gda-5.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.2.0),
+         libglib2.0-dev (>= 2.32.0),
          libxslt1-dev,
          ${misc:Depends}
 Suggests: libgda-5.0-doc
