=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,15 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,--as-needed -Wl,-O1
 
+# Enable parallel build support
+DEB_BUILD_PARALLEL = 1
+
+DEB_DH_MAKESHLIBS_ARGS_libgda-5.0-$(SONAME) += -- -c4
 DEB_DH_MAKESHLIBS_ARGS_ALL += -X /usr/lib/libgda-5.0/providers
 
-DEB_MAKE_CHECK_TARGET = check
+# Parallel builds break the test suite, see
+# https://bugzilla.gnome.org/show_bug.cgi?id=723038
+DEB_MAKE_CHECK_TARGET = -j1 check
 
 DEB_CONFIGURE_EXTRA_FLAGS +=	--with-postgres		\
 				--with-mysql		\
