=== debian/changelog ===
libgda5 (5.2.4-9) unstable; urgency=medium

  * Use dh_auto_test --no-parallel instead of -- -j1 to fix FTBFS

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 28 Feb 2018 09:23:04 -0500

libgda5 (5.2.4-8) unstable; urgency=medium

  * Update vala_version.patch for vala 0.40 (Closes: #891738)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 28 Feb 2018 07:47:12 -0500

libgda5 (5.2.4-7) unstable; urgency=medium

  * Update vala_version.patch for vala 0.38
  * Update 0001-Convert-files-to-Unicode.patch to fix FTBFS
  * Drop glib-2.54-ftbfs.patch: Incorporated into Unicode patch
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Feb 2018 17:30:54 -0500

libgda5 (5.2.4-6) unstable; urgency=medium

  * Fix FTBFS for -arch-dep builds.
  * Drop unneeded B-D on dh-autoreconf with debhelper compat 10.

 -- Jordi Mallach <jordi@debian.org>  Tue, 12 Sep 2017 17:23:20 +0200

libgda5 (5.2.4-5) unstable; urgency=medium

  * Add libgtk-3-doc to B-D-Indep to fix reflinks in generated docs.
  * Add missing Build-Dep on dh_python (lintian).
  * Add remove_builddate.patch: remove references to GDA_BUILDDATE in
    generated documentation to fix build reproducibility.
  * Rewrite debian/rules using dh sequencer and move away from CDBS.
  * Add vala_version.patch: make configure search for vala-0.36.
  * Pass --enable-vala, add Build-Depend on valac and install generated
    .vapi file in -dev (LP: #1016727).
  * Add libgda-5.0-4.docs to install AUTHORS, NEWS and README, which were
    installed by default with CDBS.
  * Mark relevant packages as Multi-Arch: same or foreign.
  * Bump debhelper Build-Dep to >= 10.
  * Update Standards-Version to 4.1.0.
  * Stop using $SONAME substitution.
  * Remove Piotr from Uploaders. Thanks for your past contributions.
    The Uploaders list is now up to date (closes: #857484).

 -- Jordi Mallach <jordi@debian.org>  Tue, 12 Sep 2017 10:35:53 +0200

libgda5 (5.2.4-4) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/rules: If the test suite fails, print the actual errors.

  [ Jordi Mallach ]
  * Add patches from Adrian Bunk to fix FTBFS issues with new glib,
    by converting files with mixed encoding to UTF-8 (closes: #870741).
  * Drop libgda-5.0-4-dbg in favour of dbgsym and pass the corresponding
    --dbgsym-migration arg to dh_strip.

 -- Jordi Mallach <jordi@debian.org>  Mon, 04 Sep 2017 02:36:18 +0200

libgda5 (5.2.4-3) unstable; urgency=medium

  * Build-depend on default-libmysqlclient-dev instead of libmysqlclient-dev.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 20 Nov 2016 03:07:26 +0100

libgda5 (5.2.4-2) unstable; urgency=medium

  * Team upload.
  * Add debian/patches/Accept-SQLITE_INDEX_CONSTRAINT_LIKE-from-sqlite.patch
    to fix testsuite failure (Closes: #811068)
  * Fix spelling error in package description (Closes: #713901)
  * Add debian/missing-sources/jquery.js
    - this is the source for the *unused* and *removed during build*
      minified tools/jquery.js but needed simply to comply with policy
      so totally pointless. Do *not* use this file for any purpose.
      File picked up from: https://github.com/jquery/jquery/releases/tag/1.4.2
      (Closes: #788729)
  * debian/rules: remove unversioned binaries, manpage and test database
    as we ship the versioned equivalents and don't want this clutter to
    show up in list-missing.
  * Add debian/source.lintian-overrides
    - silences the false positive missing-source for
      doc/mallard/gda-vala/C/jquery.syntax.brush.clang.js
      which is the actual source
  * Bump Standards-Version to 3.9.8

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 23 Sep 2016 10:22:18 +0200

libgda5 (5.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright to make it compliant with version 1.0 of the spec.
  * Drop Build-Depends on libsecret-1-dev, not needed.
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Jul 2015 17:48:05 +0200

libgda5 (5.2.2-2) unstable; urgency=medium

  * Install typelib file into MA libdir.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 25 Sep 2014 11:59:05 +0100
