=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: libgda5
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Piotr Pokora <piotrek.pokora@gmail.com>
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgda5/
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/packages/unstable/libgda5/
-Build-Depends: cdbs (>= 0.4.90),
-               debhelper (>= 8),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
+               dh-python,
                gnome-pkg-tools (>= 0.11),
                intltool (>= 0.40.6),
                pkg-config (>= 0.18),
-               dh-autoreconf,
                gnome-doc-utils,
                yelp-tools,
                yelp-xsl,
@@ -19,22 +20,25 @@
                libsqlite3-dev (>= 3.6.11),
                libxml2-dev (>= 2.4.22),
                libxslt1-dev (>= 1.0.18),
-               libmysqlclient-dev,
+               default-libmysqlclient-dev,
                libncurses5-dev,
                libpq-dev,
                libreadline-dev,
                libsoup2.4-dev,
-               libsecret-1-dev,
                gobject-introspection (>= 1.30.0),
                libgirepository1.0-dev (>= 1.30.0),
                gtk-doc-tools,
-               python (>= 2.6.6-3~)
-Build-Depends-Indep: libglib2.0-doc
-Standards-Version: 3.9.4
+               python (>= 2.6.6-3~),
+               valac (>= 0.39.7)
+Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgda5/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libgda5/
 Homepage: http://www.gnome-db.org/
 
 Package: libgda-5.0-4
 Architecture: any
+Multi-Arch: same
 Depends: libgda-5.0-common (>= ${source:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
@@ -51,6 +55,7 @@
 Package: libgda-5.0-bin
 Section: database
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: data abstraction library based on GLib -- binary files
@@ -66,6 +71,7 @@
 Package: libgda-5.0-common
 Section: database
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${python:Depends},
          libjs-jquery
@@ -82,6 +88,7 @@
 Package: libgda-5.0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libgda-5.0-4 (= ${binary:Version}),
          gir1.2-gda-5.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.32.0),
@@ -98,25 +105,10 @@
  This package contains the header files and libraries needed for
  development.
 
-Package: libgda-5.0-4-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libgda-5.0-4 (= ${binary:Version}),
-         ${misc:Depends}
-Description: data abstraction library based on GLib -- debug files
- libgda is a (relatively small) database abstraction/access library
- integrated on the GLib object model. It can be used as a metadata
- extractor, to get information about all database objects in a common
- way, and as an ODBC-like wrapper to access data in different engines
- through an easier API.
- .
- This package contains dettached symbols for debug. Most people
- don't need this package.
-
 Package: libgda-5.0-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: devhelp
 Description: data abstraction library based on GLib -- documentation files
@@ -131,6 +123,7 @@
 Package: libgda-5.0-mysql
 Section: database
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: MySQL provider for libgda database abstraction library
@@ -146,6 +139,7 @@
 Package: libgda-5.0-postgres
 Section: database
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: PostgreSQL provider for libgda database abstraction library
@@ -161,6 +155,7 @@
 Package: gir1.2-gda-5.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends}
