=== debian/watch ===
version=4
https://download.gnome.org/sources/libgda/([\d\.]+[02468])/ \
	libgda@ANY_VERSION@\.tar\.xz
