=== debian/changelog ===
libgda5 (5.2.8-1) unstable; urgency=medium

  * New upstream release
  * Use Files-Excluded for the jquery copy
  * Add don-t-install-jquery.patch:
    - Don't install jquery file that we have excluded.
  * Update debian/watch to only look for stable version 5 releases
  * Drop patches applied in new release:
    - 0001-Convert-files-to-Unicode.patch
    - Accept-SQLITE_INDEX_CONSTRAINT_LIKE-from-sqlite.patch
    - remove_builddate.patch
    - vala_version.patch
  * Bump minimum libsqlite3-dev to 3.10.12
  * Build-Depend on libgee-0.8-dev, now required for the vala bindings
  * Use --disable-gdaui-gi
  * Explicitly disable libsecret
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 21:01:17 -0500

libgda5 (5.2.4-11) unstable; urgency=medium

  * Update vala_version.patch for vala 0.42 (Closes: #907941)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 15 Sep 2018 11:41:46 -0400

libgda5 (5.2.4-10) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control.in: Update Vcs-* for migration from Alioth svn to
    salsa.debian.org git
  * d/gbp.conf: Add
  * d/patches: Refresh through gbp pq, filling in missing authors
    and dates from d/changelog

  [ Jeremy Bicha ]
  * Ignore build test failures since the tests don't pass reliably
    and no one is volunteering to fix them

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 29 Mar 2018 06:11:51 -0400
