=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libgda5
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
                gnome-pkg-tools (>= 0.11),
@@ -16,8 +16,9 @@
                yelp-tools,
                yelp-xsl,
                libjson-glib-dev,
+               libgee-0.8-dev,
                libglib2.0-dev (>= 2.32.0),
-               libsqlite3-dev (>= 3.6.11),
+               libsqlite3-dev (>= 3.10.12),
                libxml2-dev (>= 2.4.22),
                libxslt1-dev (>= 1.0.18),
                default-libmysqlclient-dev,
@@ -29,12 +30,12 @@
                libgirepository1.0-dev (>= 1.30.0),
                gtk-doc-tools,
                python (>= 2.6.6-3~),
-               valac (>= 0.39.7)
+               valac (>= 0.41.7)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgda5/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libgda5/
+Standards-Version: 4.3.0
 Homepage: http://www.gnome-db.org/
+Vcs-Git: https://salsa.debian.org/gnome-team/libgda5.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/libgda5
 
 Package: libgda-5.0-4
 Architecture: any
