=== debian/changelog ===
libgda5 (5.2.9-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Henriksson ]
  * Drop superfluous gnome-doc-utils build-dependency (Closes: #949866)
  * Stop shipping (python2) trml2html + trml2pdf tools (Closes: #936865)

  [ Debian Janitor ]
  * Set upstream metadata fields:
    - Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 10 Feb 2020 14:23:36 +0100

libgda5 (5.2.9-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir & dh-sequence-gnome
  * Drop obsolete dh_strip dbgsym migration rule

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 09 Oct 2019 20:12:20 -0400
