=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 11),
-               dh-python,
-               gnome-pkg-tools (>= 0.11),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                intltool (>= 0.40.6),
                pkg-config (>= 0.18),
-               gnome-doc-utils,
                yelp-tools,
                yelp-xsl,
                libjson-glib-dev,
@@ -29,7 +28,6 @@
                gobject-introspection (>= 1.30.0),
                libgirepository1.0-dev (>= 1.30.0),
                gtk-doc-tools,
-               python (>= 2.6.6-3~),
                valac (>= 0.41.7)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 4.3.0
@@ -74,7 +72,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${python:Depends},
          libjs-jquery
 Recommends: libgda-5.0-4
 Description: data abstraction library based on GLib -- common files
