=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome
+	dh $@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X /usr/lib/$(DEB_HOST_MULTIARCH)/libgda-5.0/providers \
@@ -16,9 +16,6 @@
 # Ignore test failures since test suite seems very unreliable on the builders
 override_dh_auto_test:
 	dh_auto_test --no-parallel || true
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libgda-5.0-4-dbg (<< 5.2.4-4~)'
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -41,12 +38,17 @@
 		--disable-crypto	\
 		--enable-gtk-doc
 
+override_dh_auto_install:
+	dh_auto_install
+	# Drop trml2{html,pdf} python2 tools, build system in future 6.0/master
+	# disables libgda-report (and thus these tools) by default.
+	rm -rf debian/tmp/usr/share/libgda-5.0/gda_trml2*
+
 override_dh_install-indep:
 	dh_install
 	# Don't ship our own copy of jquery.js
 	ln -s ../../javascript/jquery/jquery.js \
 		debian/libgda-5.0-common/usr/share/libgda-5.0/web/
-	dh_python2 -plibgda-5.0-common usr/share/libgda-5.0
 
 override_dh_install-arch:
 	dh_install
